{
  "alfredsnippet" : {
    "snippet" : "docker restart $(docker ps -qaf name={cursor})\n",
    "uid" : "54122324-7ABC-4EAA-9D6A-9C77E227CC6C",
    "name" : "docker_restart_container_by_name",
    "keyword" : "docker"
  }
}